uuid: 372d7c7f-b28c-4d3c-babc-163d2482b91c
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.paragraphs_pack_node_list
id: paragraph.paragraphs_pack_node_list.status
field_name: status
entity_type: paragraph
bundle: paragraphs_pack_node_list
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
